User:NerdOfEpic/boolean.css

From Fracterebus
Revision as of 14:47, 11 August 2026 by NerdOfEpic (talk | contribs) (Created page with ".true, .yes, .good { color: #00BB00; } .false, .no, .bad { color: #BB0000; }")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
.true, .yes, .good
{
  color: #00BB00;
}

.false, .no, .bad
{
  color: #BB0000;
}